import 'package:json_annotation/json_annotation.dart';

part 'user_assistence.model.g.dart';

@JsonSerializable()
class UserAssistence {

  UserAssistence();

  factory UserAssistence.fromJson(Map<String, dynamic> json) => _$UserAssistenceFromJson(json);
  Map<String, dynamic> toJson() => _$UserAssistenceToJson(this);

  int count;
  int weekday;
  String type;

}